body {
	background-color:#a8a8aa;
	font-family: sans-serif;
	font-size:0.8em;
	margin:0;
	padding:0;
/*	height:100%;*/
	width:100%;
	min-width:320px;
	top:0; left:0; bottom:0; right:0;
/*	overflow:hidden;*/
}
#back{
	position:fixed;
	top:0; right:0; bottom:0; left:0;
	background: linear-gradient(to top right, #666, #bbb);
}
h1 {
	margin-top:0px;color:navy; font-size:22px;
	text-transform: uppercase; font-weight:normal;
	transform: scaleY(1.5);
	width:auto;
	display:inline-block;
}
h3 {
	margin-top:15px;
	display:block;
	padding:0;
	width:100%;
	text-align: center;
	transform: scaleY(1.3);
}
a, a:visited{color:navy; text-decoration: none; font-size:14px;}
#col {
	position:absolute; left:50%; margin-left:-160px; top:20px;width:320px; bottom:20px;
}
#lang {float:right; margin:15px}
/*style="position:absolute; left:50%; margin-left:-175px; top:10%;width:350px; border:none; padding-right:6px; padding-bottom:0px; z-index:1000"*/
form {display:block;padding:0;margin:0}

input[type=text], input[type=email], input[type=password], input[type=submit], input[type=button]{
	padding:15px;
	border-radius: 30px;
	border: none;
	margin:10px 0;
}
input[type=text], input[type=email], input[type=password]{
	width:290px;
}
input[bad]{
	border: 3px solid red;
	width:300px;
}

input[type=submit], input[type=button]{
	width:320px; color:#fff; background-color:navy;
	font-size:14px; font-weight:bold; cursor: pointer;
}
#eye{
	clear:both; position:relative;
	background-image: url('themes/default/icons/eye.png');
	background-repeat: no-repeat;
	background-position: center;
	margin:-57px auto 15px 280px;
	height:47px; width:32px;
	cursor: pointer;
	z-index: 1000;
}
.chk {
	text-align:center;
	width:100%;
	margin:10px;
	font-size:14px;
}
hr {margin:10px 0 0 0; padding:0; clear:both;width:100%}

input[type=button]{
	width:143px;
	padding:15px 6px 15px 24px;
/*	background-size: 20%;*/
	background-repeat:  no-repeat;
}
#fb {
	background-image: url('themes/default/icons/facebook.png');
	background-position: 8px 5px;
	background-color: #3b5999;
	margin-right:30px;
}
#gCmd {
	background-image: url('themes/default/icons/google.png');
	background-position: 14px 10px;
	background-color: #e46044;
}

p.badMsg, p.infoMsg {
	width:100%;
	text-align: center;
}
#aLogin{
	float:right;
}
